/*
 * iweb51-style04
 *
 * Copyright 2015, TANK
 * 
 * 
 * 2015 / 6 / 30
 */

/* + container
*----------------------------------------------------------------------------*/
.wrapper .container .function-site ,
.wrapper .container .content-wrap aside {
	padding: 20px 0;
	background: rgba(169, 238, 240, 0.3);
	display: none;
}

.wrapper .container .function-site section .waylink {
	line-height: 20px;
}

.wrapper .container .function-site section .waylink a.home {
	margin: 0 10px 0 0;
	width: 20px;
	height: 20px;
	display: inline-block;
	background: url(/images/04/main/icon-home.png) no-repeat 0 0;
	text-indent: -9999px;
}

.wrapper .container .function-site section .waylink strong {
	color: #00898E;
}


/* + content-wrap
*----------------------------------------------------------------------------*/
.wrapper .container .content-wrap aside {
	background: #1DCAD1;
	display: none;
}

.wrapper .container .content-wrap aside section {
	overflow: inherit;
	position: relative;
}

.wrapper .container .content-wrap aside section h2 {
	display: inline-block;
}

.wrapper .container .content-wrap aside section ul {
	position: absolute;
	display: inline-block;
}

.wrapper .container .content-wrap aside section ul li {
	position: relative;
	display: inline-block;
}

.wrapper .container .content-wrap aside section ul li a {
	padding: 5px 10px;
	border-radius: 5px;
	display: inline-block;
}

.wrapper .container .content-wrap aside section ul li a:hover ,
.wrapper .container .content-wrap aside section ul li.action a {
	background: #2E4652;
	border-radius: 5px;
	color: #fff;
}

.wrapper .container .content-wrap aside section ul li ul.sub-category {
	position: absolute;
	width: 100%;
	right: 0;
	display: none;
	background: #2E4652;
	z-index: 10;
}

.wrapper .container .content-wrap aside section ul li ul.sub-category li ,
.wrapper .container .content-wrap aside section ul li:hover ul.sub-category {
	display: block;
}

.wrapper .container .content-wrap aside section ul li ul.sub-category li a {
	color: #fff;
}

.wrapper .container .content-wrap aside section ul li ul.sub-category li a:hover ,
.wrapper .container .content-wrap aside section ul li ul.sub-category li.action a {
	color: #1DCAD1;
}


/* + sub-banner
*----------------------------------------------------------------------------*/
.wrapper .container .content-wrap .content-main #sub-banner {margin-top: 144px;}

.wrapper .container .content-wrap .content-main #sub-banner img {
	width: 1920px;
}


/* + article
*----------------------------------------------------------------------------*/
.wrapper .container .content-wrap .content-main section #article ,
.wrapper .container .content-wrap .content-main section #newslist ,
.wrapper .container .content-wrap .content-main section #products ,
.content-wrap .content-main section .orderfunction ,
.content-wrap .content-main section .prod-art ,
.wrapper .container .content-wrap .content-main section #faqlist ul li ,
.wrapper .container .content-wrap .content-main section .contact-form {
	margin: 50px 0;
	padding: 20px;
	background: rgb(255 255 255 / 5%);
}

.wrapper .container .content-wrap .content-main section #article .article-img {
	margin-bottom: 10px;
	display: none;
}

.wrapper .container .content-wrap .content-main section #article img {
	max-width: 100%;
}


/* +community
*----------------------------------------------------------------------------*/
.wrapper .container .content-wrap .content-main #community ,
.wrapper .container .content-wrap .content-main #pagenav {
	overflow: hidden;
	padding: 0 0 50px;
}
.wrapper .container .content-wrap .content-main #community{display:none;}
.wrapper .container .content-wrap .content-main #community ul {
	overflow: hidden;
}

.wrapper .container .content-wrap .content-main #community ul li {
	float: left;
	width: 70px;
	margin: 0 5px;
}

.more {
    text-align: center;
}
.wrapper .container .content-wrap .content-main section #article .more img{
    width: 230px;
}
/**********Ã©ÂÂ©Ã¦â€¡â€°Ã¦â‚¬Â§**********/
/************************/



@media only screen and (min-width: 320px) {
	.wrapper .container .content-wrap aside section ul {
		right: 10px;
	}
}


@media only screen and (min-width: 1336px) {
	.wrapper .container .content-wrap aside section ul {
		right: 0;
	}
}
@media only screen and (max-width: 1440px) {
.wrapper .container .content-wrap .content-main #sub-banner{
    margin-top: 30px;
}
}
@media only screen and (max-width: 500px) {
.wrapper .container .content-wrap .content-main #sub-banner{
    margin-top: 70px;
}
}